name: Act Runner
tags:
    - DevOps
title: Gitea Actions 的 Runner
description: Gitea Actions 的 Runner
additionalProperties:
    key: act_runner
    name: Act Runner
    tags:
        - DevOps
    shortDescZh: Gitea Actions 的 Runner
    shortDescEn: A runner for Gitea based on Gitea fork of act
    description:
        en: A runner for Gitea based on Gitea fork of act
        ja: act の Gitea フォークに基づいた Gitea 用ランナー
        ms: Penjalank untuk Gitea berdasarkan fork Gitea dari act
        pt-br: Um runner para Gitea baseado no fork do Gitea do act
        ru: Раннер для Gitea на основе форка Gitea от act
        ko: act의 Gitea 포크를 기반으로 한 Gitea용 러너
        zh-Hant: 基於 Gitea fork 的 act 的 Gitea 執行器
        zh: 基于 Gitea fork 的 act 的 Gitea 运行器
    type: tool
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://gitea.com/gitea/act_runner
    github: https://gitea.com/gitea/act_runner
    document: https://docs.gitea.com/next/usage/actions/act-runner
    architectures:
      - amd64
      - arm64
